/* CSS Document */

.header {
	background-image:url(http://www.whec.com/2014/template/images/channel/headerrepeat.jpg);
	background-repeat:repeat-x;
	height: 90px;
}
.logo { 	
	background-image:url(http://www.whec.com/2014/template/images/channel/news10nbc.png);
	background-repeat:no-repeat;
	width:206px;
	height: 60px;
	position: relative;
	top: 15px;
}
.abstract {
	background-image: url(http://www.whec.com/2014/template/images/channel/whecrochesterback.jpg);
	background-repeat: no-repeat;
	background-position: left;	
	height: 90px;
}
.footer {
	background-image:url(http://www.whec.com/2014/template/images/channel/footerrepeat.jpg);
	background-repeat:repeat-x;
	height: 262px;
}

/* BEGIN STYLES FOR PHOTO GALLERIES*/
ul.gallery {
	border: 0px;
	width: 100%;
	height: 100%;
	padding: 0;
	padding-top: 3px;
	padding-bottom: 3px;
	margin: 0;
	text-align: left; /*set value to "left", "center", or "right"*/
}

ul.gallery li {
	list-style: none;
	border-top: 0px;
	border-bottom: 0px;
	border-left: 0px;
	padding-top: 4px;
	padding-bottom: 3px;
	display: inline;
	font-weight: bold;
	font-size: 11px;
}

.story a {
	color: #22366b;
	text-decoration: underline;
}

.story li { 
	margin-left: 18px; 
	padding: 3px; 
	list-style-type: disc; 
	font-size:14px;
	line-height:140%; 
}

table.readable td {
	border: 1px #000000 solid;
	padding: 2px;
}
table.readable tr:nth-child(even) {
	background: #cccccc
}
table.readable tr:nth-child(odd) {
	background: #ffffff
}
/* END STYLES FOR PHOTO GALLERIES*/